.request-container {
    /* background-color: cadetblue; */
    min-height: auto;
    width: 100%;
    margin-left: 6px;
    padding: 10px;
}
.request{
    margin: 15px;
}

.request-info {
    height: 400px;
    background-color: #A9907E4D;
    width: 100%;
    margin-top: 30px;
    padding: 10px;
    border-radius: 25px;
    /* margin-bottom: 30px; */
    margin-right: 20px;
}

.user-info {
    height: 60px;
    width: 100%;
    background-color: #6577b4;
    margin-top: 10px;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    border: 2px solid#000 ;
    box-shadow: #000 1px 2px 2px 1px;

}
.user-img {
    height: 40px;
    width: 40px;
    display: flex;
    float: left;
    margin-top: 10px;
    margin-left: 15px;
    border-radius: 50%;
}

.user-info p {
    display: flex;
    float: left;
    /* margin-top: 25px; */

}
.item-img {
    height: fit-content;
    width:200px;
    display: flex;
    float: left;
    background-color: rgb(229, 238, 238);
    padding: 15px;
    border-radius: 20px;
}

.request-info .item-requested {
    /* margin-top: 20px; */
    background-color: transparent;
    height: 250px;
    /* padding: 25px; */
    width: 100%;
    /* border-radius: 25px; */
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
    border: 2px solid#000 ;
    box-shadow: #000 1px 2px 2px 1px;
    padding-left: 10px;
    padding-top: 25px;
}


.item-info {
    /* display: flex; */
    float: left;
    /* flex-direction: column; */
    margin-left: 50px;
    line-height: 20px;
}

.item-info h4 {
    padding-bottom: 5px;
}

.item-info input {
    display: flex;
    /* float: left; */
}

.container{
    display: grid;
}

.item1{
    grid-column-start:1 ;
}
.item2{
    grid-column-start: 3;
}
.accept-reject-btn {
    margin-top: 25px;
    /* display: block; */
    margin-left: 15px;
}


.accept, .reject {
    margin-top: 25px;
    margin-left: 30px;
    padding: 5px;
    border-radius: 15px;
    width: 100px;
}


.item1 .reject {
    background-color: rgb(204, 15, 15);
    color: #fff;
    padding-left: 30px;
}
.item1 .reject:hover {
    background-color: rgb(250, 8, 8);
    color: #000;
    padding-left: 30px;
}

.item2 .accept {
    background-color: rgb(46, 133, 79);
    color: #fff;
    padding-left: 29px;
}
.item2 .accept:hover {
    background-color: rgb(85, 243, 98);
    color: #000;
    padding-left: 29px;
}


.mail {
    width: 98%;
    background-color: #A9907E4D;
    box-shadow: #a0b9d6;
    border-bottom-color: #130b06;
    height: 500px;
    padding: 20px;
    margin-left: 10px;
    border-radius: 25px;
    margin-bottom: 10px;
}

.mail h4 {
    margin-bottom: 5px;
    margin-left: 10px;
    font-size: 20px;
}

.mail-body {
    background-color: #a0bcd6;
    padding-left: 10px;
    border-radius: 25px;
    height: 400px;
    padding-top: 0px;
    box-shadow: #000 1px 2px 2px 2px;

    /* margin-bottom: 10px; */
}

.mail-body h5 {
    padding-bottom: 2px;
    font-size: 16px;
}

/* .mail-body input {
    height: 25px;
    width: 95%;
} */

.email-address {
    margin: 10px;
    margin-top: 5px;
    height: auto;
    /* padding-left: 10px; */
    font-size: 16px;
    padding: 2%;
    border-radius: 10px;
    height: 25px;
    width: 95%;
}

/* .message {
    margin: 10px;
    height: auto;
    padding: 2%;
    border-radius: 10px;
    font-size: 16px;
    height: 100px;
    width: 95%;
} */

#freeform {
    padding-left: 15px;
    font-size: 16px;
    border-radius: 15px;
    margin-bottom: 5px;
    padding-top: 10px;
    width: 96%;
    margin-top: -10px;

}

.send-btn {
    width: 100px;
    background-color: rgb(125, 126, 216);
    float: right;
    height: 40px;
    margin-right: 4%;
    border-radius: 10px;
    margin-top: 20px;
}

.send-btn:hover {
    background-color: rgb(138, 238, 138);
    font-weight: bold;
}